Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Internal Contacts Provider
Bundle-SymbolicName: com.openexchange.contact.provider.internal
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Automatic-Module-Name: com.openexchange.contact.provider.internal
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.chronos.provider,
 com.openexchange.config.lean,
 com.openexchange.contact,
 com.openexchange.contact.common,
 com.openexchange.contact.provider,
 com.openexchange.contact.provider.basic,
 com.openexchange.contact.provider.composition,
 com.openexchange.contact.provider.extensions,
 com.openexchange.contact.provider.folder,
 com.openexchange.contact.provider.groupware,
 com.openexchange.contact.storage,
 com.openexchange.exception,
 com.openexchange.folderstorage,
 com.openexchange.folderstorage.database.contentType,
 com.openexchange.folderstorage.type,
 com.openexchange.groupware.contact.helpers,
 com.openexchange.groupware.container,
 com.openexchange.groupware.contexts,
 com.openexchange.groupware.modules,
 com.openexchange.groupware.results,
 com.openexchange.groupware.search,
 com.openexchange.i18n,
 com.openexchange.i18n.tools,
 com.openexchange.java,
 com.openexchange.java.util,
 com.openexchange.osgi,
 com.openexchange.search,
 com.openexchange.search.internal.operands,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.share,
 com.openexchange.share.core,
 com.openexchange.share.core.groupware,
 com.openexchange.share.groupware,
 com.openexchange.share.groupware.spi,
 com.openexchange.tools.id,
 com.openexchange.tools.iterator,
 com.openexchange.tools.oxfolder,
 com.openexchange.tools.oxfolder.property,
 com.openexchange.tools.session,
 com.openexchange.user,
 org.json,
 org.osgi.framework,
 org.owasp.esapi,
 org.slf4j
Bundle-Activator: com.openexchange.contact.provider.internal.osgi.InternalContactsProviderActivator
